<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000033" xml:lang="en">
   <Header>
      <Title>Using conversion setups (names)</Title>
      <Keyword type="header" order="d1e310369">
         <Level1>Conversion setups</Level1>
      </Keyword>
      <Keyword type="header" order="d1e310372">
         <Level1>Conversion setups (names)</Level1>
      </Keyword>
      <Keyword type="header" order="d1e310375">
         <Level1>Conversion setups</Level1>
         <Level2>using</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro> 
            <Link href="/baanerp/ec/glossary/glossary#000064" role="glossary">Conversion setup codes</Link> are
								used to:</ListIntro>
         <ListItem>Link <Link href="/baanerp/ec/glossary/glossary#000075" role="glossary">conversion setups</Link> to a
								combination of a business partner and message in the <GUIRef href="/baanerp/ec/edi/ecedi0111s000" role="session">EDI Messages Supported by Business Partner (ecedi0111s000)</GUIRef> session.</ListItem>
         <ListItem>Print mapping information.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>